{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2398,
        "height": 3609,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "日本語の品詞",
            "block_bbox": [
              180,
              129,
              452,
              183
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                180.0,
                129.0
              ],
              [
                452.0,
                129.0
              ],
              [
                452.0,
                183.0
              ],
              [
                180.0,
                183.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "2003",
            "block_bbox": [
              1171,
              118,
              1279,
              166
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1171.0,
                118.0
              ],
              [
                1279.0,
                118.0
              ],
              [
                1279.0,
                166.0
              ],
              [
                1171.0,
                166.0
              ]
            ]
          },
          {
            "block_label": "paragraph_title",
            "block_content": "助動詞",
            "block_bbox": [
              2130,
              474,
              2191,
              654
            ],
            "block_id": 2,
            "block_order": 1,
            "group_id": 2,
            "block_polygon_points": [
              [
                2130.0,
                474.0
              ],
              [
                2191.0,
                474.0
              ],
              [
                2191.0,
                654.0
              ],
              [
                2130.0,
                654.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "付属語で活用のある語を助動詞という。二種類あって、一つは、体言および活用語の連体形に接する。これはおしなべて、指定（断定）や推定・比況の意を表す。本質的には繋辞にほかならない。もう一つは、基本的に動詞、また他の助動詞に下接し、動詞述語のさまざまな在り方を意味する。これらの助動詞を動詞の一種の語尾とする説もある。文語および口語における、形容詞に対する助動詞の下接については、形容詞の項に記した。基本的に動詞に下接するとした助動詞は、(1)動詞が述語であることの現実態を形成し、そのさまざまな在り方を意味するとともに、(2)それを述語として構成される事態への、話し手の判断態度を表す。その二面統一として個々の助動詞の意味はあるといえる。例えば文語「き」「けり」は、(1)の側面において過去、(2)の側面において回想を意味するものとして一つである。口語「た」は、(1)にあって完了あるいは過去、(2)にあって確認あるいは回想を意味するものとして統一されている。助動詞によっては、(1)両側面の濃淡に差があって、二つ以上の助動詞がいわゆる相互承接の現象を持つとき、(1)の濃いものを上位とし、(2)の濃いものを下位とするヒエラルキーが見られる。最上位に属するヴォイスの助動詞（使役・受身）は、(1)が最も濃く、活用諸語形が揃っており、また、文中における格助詞「が」「を」「に」と深い交渉を持つ。また、最下位の助動詞は(2)が濃く、活用形が限定されており、そういう現象においても意味においても、終助詞との連続が見られる。",
            "block_bbox": [
              552,
              239,
              2079,
              1807
            ],
            "block_id": 3,
            "block_order": 2,
            "group_id": 3,
            "block_polygon_points": [
              [
                552.0,
                239.0
              ],
              [
                2079.0,
                239.0
              ],
              [
                2079.0,
                1807.0
              ],
              [
                552.0,
                1807.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "助動詞の下位分類には、動詞が述語であることの在り方、すなわちヴォイス・アスペクト。テンス。ムードを、より細分化した意味上の分類、どのような語、どのような活用形に下接するかによる分類、その活用のタイプによる分類などがある。それらは相互に規定し合って、助動詞という全体の組織を形成しているのである。三つの基準による分類や",
            "block_bbox": [
              171,
              240,
              535,
              1799
            ],
            "block_id": 4,
            "block_order": 3,
            "group_id": 4,
            "block_polygon_points": [
              [
                171.0,
                240.0
              ],
              [
                535.0,
                240.0
              ],
              [
                535.0,
                1799.0
              ],
              [
                171.0,
                1799.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "個々の用法事実については、本書の助動詞項目と二〇一三頁の活用一覧表に、できる限りを記述した。",
            "block_bbox": [
              2161,
              1900,
              2299,
              3477
            ],
            "block_id": 5,
            "block_order": 4,
            "group_id": 5,
            "block_polygon_points": [
              [
                2172.006103515625,
                1899.12060546875
              ],
              [
                2297.999755859375,
                1900.0
              ],
              [
                2286.993408203125,
                3476.87939453125
              ],
              [
                2160.999755859375,
                3476.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "なお、この辞書に《補助》（形式）と指示するものは、補助動詞と形式形容詞・形式名詞を意味する。それらは、以上のごとき品詞の種類ではない。動詞、形容詞、名詞として自立的に品詞分類される語の、やや特徴的な一用法を注意したものである。形式形容詞（補助形容詞と呼んでもよい）は、補助動詞とともに、他の語に下接して、ある形式的、補助的な意味機能を持つ用法を指す。",
            "block_bbox": [
              1624,
              1904,
              2077,
              3476
            ],
            "block_id": 6,
            "block_order": 5,
            "group_id": 6,
            "block_polygon_points": [
              [
                1624.0,
                1904.0
              ],
              [
                2077.0,
                1904.0
              ],
              [
                2077.0,
                3476.0
              ],
              [
                1624.0,
                3476.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "雨が降ってきたうれしゅうございます（補助動詞）寂しくないかちょっと話しにくいよ（形式形容詞）",
            "block_bbox": [
              1464,
              1983,
              1606,
              3140
            ],
            "block_id": 7,
            "block_order": 6,
            "group_id": 7,
            "block_polygon_points": [
              [
                1464.0,
                1983.0
              ],
              [
                1606.0,
                1983.0
              ],
              [
                1606.0,
                3140.0
              ],
              [
                1464.0,
                3140.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "その用法の限りには助動詞に連続的でもある。形式名詞も、名詞のうちの実質的概念性の薄いもの（従って実質概念的な語によって限定されて用いられる）というだけでなく、名詞化・副詞化などの用法的な限定があり（従ってさらに、形式名詞・形式副詞に分けることもできる）、その用法の限りには品詞的に助詞（格助詞・接続助詞、そして副助詞）に連続的でもあるものをいう。",
            "block_bbox": [
              1007,
              1899,
              1447,
              3472
            ],
            "block_id": 8,
            "block_order": 7,
            "group_id": 8,
            "block_polygon_points": [
              [
                1007.0,
                1899.0
              ],
              [
                1447.0,
                1899.0
              ],
              [
                1447.0,
                3472.0
              ],
              [
                1007.0,
                3472.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "死ぬところだったお元気の由なによりです",
            "block_bbox": [
              926,
              1981,
              987,
              2992
            ],
            "block_id": 9,
            "block_order": 8,
            "group_id": 9,
            "block_polygon_points": [
              [
                926.0,
                1981.0
              ],
              [
                987.0,
                1981.0
              ],
              [
                987.0,
                2992.0
              ],
              [
                926.0,
                2992.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "文語から口語へ、近代語の動きは助動詞の種類や数を減じてきたが、補うように増えたのが補助動詞や形式形容詞の用法であり、表現の分析的論理化はそれに援けられた。また、推量・比況・可能・希望などの述語表現や、理由・目的などの条件表現その他も、助動詞や助詞によってではなく、形式名詞を介して、より分析的に論理的な形に構成されようというのも、近代以降の口語の一傾向である。",
            "block_bbox": [
              473,
              1897,
              912,
              3468
            ],
            "block_id": 10,
            "block_order": 9,
            "group_id": 10,
            "block_polygon_points": [
              [
                473.0,
                1897.0
              ],
              [
                912.0,
                1897.0
              ],
              [
                912.0,
                3468.0
              ],
              [
                473.0,
                3468.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "来るだろうー来るはずだ行こうー行くつもりだ歩けるー歩くことができ",
            "block_bbox": [
              250,
              2001,
              454,
              2559
            ],
            "block_id": 11,
            "block_order": 10,
            "group_id": 11,
            "block_polygon_points": [
              [
                250.0,
                2001.0
              ],
              [
                454.0,
                2001.0
              ],
              [
                454.0,
                2559.0
              ],
              [
                250.0,
                2559.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "（川端善明）",
            "block_bbox": [
              171,
              3176,
              224,
              3393
            ],
            "block_id": 12,
            "block_order": null,
            "group_id": 12,
            "block_polygon_points": [
              [
                171.0,
                3176.0
              ],
              [
                224.0,
                3176.0
              ],
              [
                224.0,
                3393.0
              ],
              [
                171.0,
                3393.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8252856731414795,
              "coordinate": [
                180,
                129,
                452,
                183
              ],
              "order": null,
              "polygon_points": [
                [
                  180.0,
                  129.0
                ],
                [
                  452.0,
                  129.0
                ],
                [
                  452.0,
                  183.0
                ],
                [
                  180.0,
                  183.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.54951012134552,
              "coordinate": [
                1171,
                118,
                1279,
                166
              ],
              "order": null,
              "polygon_points": [
                [
                  1171.0,
                  118.0
                ],
                [
                  1279.0,
                  118.0
                ],
                [
                  1279.0,
                  166.0
                ],
                [
                  1171.0,
                  166.0
                ]
              ]
            },
            {
              "cls_id": 17,
              "label": "paragraph_title",
              "score": 0.46515411138534546,
              "coordinate": [
                2130,
                474,
                2191,
                654
              ],
              "order": 1,
              "polygon_points": [
                [
                  2130.0,
                  474.0
                ],
                [
                  2191.0,
                  474.0
                ],
                [
                  2191.0,
                  654.0
                ],
                [
                  2130.0,
                  654.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9663053750991821,
              "coordinate": [
                552,
                239,
                2079,
                1807
              ],
              "order": 2,
              "polygon_points": [
                [
                  552.0,
                  239.0
                ],
                [
                  2079.0,
                  239.0
                ],
                [
                  2079.0,
                  1807.0
                ],
                [
                  552.0,
                  1807.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9521453380584717,
              "coordinate": [
                171,
                240,
                535,
                1799
              ],
              "order": 3,
              "polygon_points": [
                [
                  171.0,
                  240.0
                ],
                [
                  535.0,
                  240.0
                ],
                [
                  535.0,
                  1799.0
                ],
                [
                  171.0,
                  1799.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.793103814125061,
              "coordinate": [
                2161,
                1900,
                2299,
                3477
              ],
              "order": 4,
              "polygon_points": [
                [
                  2172.006103515625,
                  1899.12060546875
                ],
                [
                  2297.999755859375,
                  1900.0
                ],
                [
                  2286.993408203125,
                  3476.87939453125
                ],
                [
                  2160.999755859375,
                  3476.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9330151081085205,
              "coordinate": [
                1624,
                1904,
                2077,
                3476
              ],
              "order": 5,
              "polygon_points": [
                [
                  1624.0,
                  1904.0
                ],
                [
                  2077.0,
                  1904.0
                ],
                [
                  2077.0,
                  3476.0
                ],
                [
                  1624.0,
                  3476.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.6432886123657227,
              "coordinate": [
                1464,
                1983,
                1606,
                3140
              ],
              "order": 6,
              "polygon_points": [
                [
                  1464.0,
                  1983.0
                ],
                [
                  1606.0,
                  1983.0
                ],
                [
                  1606.0,
                  3140.0
                ],
                [
                  1464.0,
                  3140.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.3771322965621948,
              "coordinate": [
                1465,
                1979,
                1525,
                3148
              ],
              "order": 7,
              "polygon_points": [
                [
                  1465.0,
                  1979.0
                ],
                [
                  1525.0,
                  1979.0
                ],
                [
                  1525.0,
                  3148.0
                ],
                [
                  1465.0,
                  3148.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9429143071174622,
              "coordinate": [
                1007,
                1899,
                1447,
                3472
              ],
              "order": 8,
              "polygon_points": [
                [
                  1007.0,
                  1899.0
                ],
                [
                  1447.0,
                  1899.0
                ],
                [
                  1447.0,
                  3472.0
                ],
                [
                  1007.0,
                  3472.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.6349093914031982,
              "coordinate": [
                926,
                1981,
                987,
                2992
              ],
              "order": 9,
              "polygon_points": [
                [
                  926.0,
                  1981.0
                ],
                [
                  987.0,
                  1981.0
                ],
                [
                  987.0,
                  2992.0
                ],
                [
                  926.0,
                  2992.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9268748760223389,
              "coordinate": [
                473,
                1897,
                912,
                3468
              ],
              "order": 10,
              "polygon_points": [
                [
                  473.0,
                  1897.0
                ],
                [
                  912.0,
                  1897.0
                ],
                [
                  912.0,
                  3468.0
                ],
                [
                  473.0,
                  3468.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.40031397342681885,
              "coordinate": [
                250,
                2001,
                454,
                2559
              ],
              "order": 11,
              "polygon_points": [
                [
                  250.0,
                  2001.0
                ],
                [
                  454.0,
                  2001.0
                ],
                [
                  454.0,
                  2559.0
                ],
                [
                  250.0,
                  2559.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.48136746883392334,
              "coordinate": [
                322,
                2001,
                382,
                2497
              ],
              "order": 12,
              "polygon_points": [
                [
                  322.0,
                  2001.0
                ],
                [
                  382.0,
                  2001.0
                ],
                [
                  382.0,
                  2497.0
                ],
                [
                  322.0,
                  2497.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.566499650478363,
              "coordinate": [
                248,
                2001,
                304,
                2587
              ],
              "order": 13,
              "polygon_points": [
                [
                  248.0,
                  2001.0
                ],
                [
                  304.0,
                  2001.0
                ],
                [
                  304.0,
                  2587.0
                ],
                [
                  248.0,
                  2587.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.4743562936782837,
              "coordinate": [
                171,
                3176,
                224,
                3393
              ],
              "order": 14,
              "polygon_points": [
                [
                  171.0,
                  3176.0
                ],
                [
                  224.0,
                  3176.0
                ],
                [
                  224.0,
                  3393.0
                ],
                [
                  171.0,
                  3393.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "## 助動詞\n\n付属語で活用のある語を助動詞という。二種類あって、一つは、体言および活用語の連体形に接する。これはおしなべて、指定（断定）や推定・比況の意を表す。本質的には繋辞にほかならない。もう一つは、基本的に動詞、また他の助動詞に下接し、動詞述語のさまざまな在り方を意味する。これらの助動詞を動詞の一種の語尾とする説もある。文語および口語における、形容詞に対する助動詞の下接については、形容詞の項に記した。基本的に動詞に下接するとした助動詞は、(1)動詞が述語であることの現実態を形成し、そのさまざまな在り方を意味するとともに、(2)それを述語として構成される事態への、話し手の判断態度を表す。その二面統一として個々の助動詞の意味はあるといえる。例えば文語「き」「けり」は、(1)の側面において過去、(2)の側面において回想を意味するものとして一つである。口語「た」は、(1)にあって完了あるいは過去、(2)にあって確認あるいは回想を意味するものとして統一されている。助動詞によっては、(1)両側面の濃淡に差があって、二つ以上の助動詞がいわゆる相互承接の現象を持つとき、(1)の濃いものを上位とし、(2)の濃いものを下位とするヒエラルキーが見られる。最上位に属するヴォイスの助動詞（使役・受身）は、(1)が最も濃く、活用諸語形が揃っており、また、文中における格助詞「が」「を」「に」と深い交渉を持つ。また、最下位の助動詞は(2)が濃く、活用形が限定されており、そういう現象においても意味においても、終助詞との連続が見られる。\n\n助動詞の下位分類には、動詞が述語であることの在り方、すなわちヴォイス・アスペクト。テンス。ムードを、より細分化した意味上の分類、どのような語、どのような活用形に下接するかによる分類、その活用のタイプによる分類などがある。それらは相互に規定し合って、助動詞という全体の組織を形成しているのである。三つの基準による分類や\n\n個々の用法事実については、本書の助動詞項目と二〇一三頁の活用一覧表に、できる限りを記述した。\n\nなお、この辞書に《補助》（形式）と指示するものは、補助動詞と形式形容詞・形式名詞を意味する。それらは、以上のごとき品詞の種類ではない。動詞、形容詞、名詞として自立的に品詞分類される語の、やや特徴的な一用法を注意したものである。形式形容詞（補助形容詞と呼んでもよい）は、補助動詞とともに、他の語に下接して、ある形式的、補助的な意味機能を持つ用法を指す。\n\n雨が降ってきたうれしゅうございます（補助動詞）寂しくないかちょっと話しにくいよ（形式形容詞）\n\nその用法の限りには助動詞に連続的でもある。形式名詞も、名詞のうちの実質的概念性の薄いもの（従って実質概念的な語によって限定されて用いられる）というだけでなく、名詞化・副詞化などの用法的な限定があり（従ってさらに、形式名詞・形式副詞に分けることもできる）、その用法の限りには品詞的に助詞（格助詞・接続助詞、そして副助詞）に連続的でもあるものをいう。\n\n死ぬところだったお元気の由なによりです\n\n文語から口語へ、近代語の動きは助動詞の種類や数を減じてきたが、補うように増えたのが補助動詞や形式形容詞の用法であり、表現の分析的論理化はそれに援けられた。また、推量・比況・可能・希望などの述語表現や、理由・目的などの条件表現その他も、助動詞や助詞によってではなく、形式名詞を介して、より分析的に論理的な形に構成されようというのも、近代以降の口語の一傾向である。\n\n来るだろうー来るはずだ行こうー行くつもりだ歩けるー歩くことができ",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//827be4b0-beec-48a4-96b5-5e571569c488/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A18%3A13Z%2F-1%2F%2Fcdde4db6265f4b7be5c452977acc18bba77802aaa1c78a03c933950d558a5c51"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//827be4b0-beec-48a4-96b5-5e571569c488/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A18%3A13Z%2F-1%2F%2F2b3bc1bead14dec42c6dc344cebb4d1b4457ceaed96b8637ccdc040566446bc8"
    }
  ],
  "dataInfo": {
    "width": 2398,
    "height": 3609,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//827be4b0-beec-48a4-96b5-5e571569c488/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A18%3A14Z%2F-1%2F%2Ffb85bce66312b031acf8c9dcfab76da8a216ac2bb02deaceca5a296115522576"
  ]
}